{
  "id": "ca0ac5da0ab10a8f2f9c2d0d",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type Number added in go1.1",
  "content": "# type json.type Number ¶\n\n      added in\n      go1.1\n\n```\ntype Number string\n```\n\nA Number represents a JSON number literal.",
  "url": "https://pkg.go.dev/encoding/json#type Number ¶\n  \n    \n      added in\n      go1.1",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type Number ¶\n  \n    \n      added in\n      go1.1",
    "type_kind": "alias",
    "underlying": "type Number string"
  },
  "hash": "e4ad69aa5c9d8fa1db19f71fcb5594d58067d054e116079a32e3b29b7090e51c",
  "timestamp": "2026-02-23T11:22:10.080665172+01:00"
}